package uebung04;

import java.util.ArrayList;

public class OrdinaryGame extends Game{

    private final int id;


    public OrdinaryGame(String player1, String player2){
        this.player1 = player1;
        this.player2 = player2;
        
        id = counter;
        counter++;
    }

    public String getPlayer1(){
        return null;
    }

    public String getPlayer2(){
        return null;
    }

    public ArrayList<String> getAllPlayers(){
        return null;
    }
    
}
